body {padding: 0;margin: 0;color: #333;font-family: 'Microsoft YaHei';}
ul,li,p{padding: 0;margin: 0;list-style: none;}
.active {color: #F7CC9B;}
a {text-decoration: none;color: #fff;}
.flex{display: flex;flex-direction: row;justify-content: center;word-break:break-all;align-items: center;}
.flex1{flex:1;}
.widthContent{width: 1200px;margin: 0 auto;position: relative;}

.headerc{height: 120px;}
.header{height: 120px;position: absolute;left: 0;top: 0;width: 100%;z-index: 20;background: #fff;box-shadow: 0px 3px 3px rgba(0,0,0,.05);}
.logo{width:auto;height: 56px;padding-top: 30px;float: left;margin-left: 0px;}
.logo img{width: auto;height: 56px;display:inline-block;vertical-align: middle;}
.logo span{display:inline-block;vertical-align: middle;color:#333;font-weight:bold;font-size:22px;font-family: '楷体';}
.tab{float:right;margin-top: 35px;}
.tab li{display: inline-block;padding: 10px 15px;}
.tab li a{font-size: 16px;color: #5D5C5C;font-weight: bold;padding: 10px 0px;position: relative;}
.tab li.cur a{color:#BA9243;}
.tab li.cur a::after{content: '';position: absolute;left: -5%;width: 110%;bottom: 0;height: 2px;background: #BA9243;}
.bg{width: 100%;display:block;}
.banner .text1,.text2,.qrcode{
  flex-grow: 0;
  flex-shrink: 0;
}

.banner .text-container{
  
  display: flex;
  /* justify-content: center; */
  align-items: center;
  flex-direction: column;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  margin-top: 86px;
}
.banner .text-container .text1{
  /* max-width: 672px;
  height: 140px; */
}
.banner .text-container .text2{
  /* max-width: 413px;
  height: 28px; */
  margin-top: 14px;
}
.banner .text-container .text3{
  max-width: 139px;
  height: 23px;
  margin-top: 22px;
}
.banner .text-container .qrcode{
  width: 150px;
  height: 150px;
  margin-top: 34px;
}
.lei-box{
  position: relative;
  overflow: hidden;
  margin: 92px 0;
}
.lei-box .fenlei{
  display: block;
  width: 100%;
}
.lei-box .text{
  color: #fff;
  padding:4px 16px;
  background-color: rgba(0,0,0,.53);
  border-radius: 4px;
  position: absolute;
}
.kefu{position: fixed;right: 0;top: 400px;width: 49px;height: 163px;z-index: 8;cursor: pointer;}
h1{text-align: center;margin:0;}
h1 span{position: relative;font-size: 40px;color: #262626;padding-bottom: 30px;font-weight: normal;font-family: '宋体';font-weight: bold;display:block;}
h1 span::after{content: '';position: absolute;left: 50%;margin-left:-124px;width: 248px;bottom: 0;height: 4px;background:url(../images/h3_bottom.png) no-repeat;}
.mt{margin-top:40px;}
.desc{font-size: 20px;color: #5D5C5C;text-align: center;line-height: 32px;padding: 0 10px;line-height:40px;margin:60px 0 70px 0;}
.desc2{text-align: center;font-size: 28px;color: #000;margin-top: 60px;}
.icon01{text-align: center;margin-top: 10px;}
.icon01 img{width: 18px;height: 13px;}
.f1{margin-top: 20px;overflow: hidden;padding-top: 40px;}
.f1 .left{width: 25%;float: left;margin-bottom:20px;}
.f1 .p9{padding:  0 11px;}
.f1 .box{width: 100%;border-radius: 12px;overflow: hidden;cursor: pointer;
  transition:all .3s;
}
.f1 .box:hover{transform: scale(1.02);}
.f1 .box img{width: 100%;display: block;}
.f1 .t{font-size: 20px;color: #666;text-align: center;padding:20px 0 20px 0;}

.f2{margin: 20px 0;overflow: hidden;padding-top: 75px;}
.f2 .left{width: 33%;display: inline-block;margin-bottom:20px;overflow:hidden;text-align:center;}
.f2 .p9{padding:  0 18px;}
.f2 .box{
  position: relative;
}

.f2 img{
  width: 100%;
}
.f2 .box .text-desc{
  width: 100%;
  position: absolute;
  top: 52.5%;
}
.f2 .box .text-desc  .t{
  width: 100%;
  font-size:2.2em;color:#262626;margin-top:20px;
  font-family: '宋体';
  font-weight: bold;}
.f2 .box .text-desc  .t2{
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  line-height: 32px;
  
  font-size:20px;color:#5D5C5C;margin-top:10px;padding:0 30px;}
.f3{overflow:hidden;padding-top:20px;}
.f3 .left{padding:40px 0;width: calc((100% - 100px) / 3);float: left;margin-right:50px }
.f3 .left:last-child{
  margin-right:0 ;
}
.f3 .t1{font-size:18px;color:#333;;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin: 13px 0 0 0;font-weight: bold;}
.f3 .t2{font-size:16px;color:#5D5C5C;line-height:34px;margin-top:5px;}
.f3 .t3{font-size:20px;color:#999;overflow:hidden;margin-top:13px;}
.f3 .t3 .fleft{float:left;}
.f3 .t3 .fright{float:right;color:#C63030;}

.f5{margin-top: 20px;overflow: hidden;padding-top: 65px;}
.f5 .left{width: 25%;float: left;margin-bottom:20px;overflow:hidden;text-align:center;}
.f5 .t{border:2px solid #C63030;width:36px;height:308px;display: inline-block;font-size:20px;color:#666;padding: 16px 18px;line-height:34px;font-weight: bold;}
.duty-box{
  text-align: center;
  margin-bottom: 77px;
}
.duty{
  width: 35%;
  height: 110px;
  background-image: url(../images/biankuang.png);
  background-size: 100% 100%;
  flex: 0 0;
  display: inline-block;
  text-align: center;
  line-height: 110px;
  margin-bottom: 30px;
  color: #5D5C5C;
  font-size: 20px;
}
.line-img{
  position: relative;
  background-image: url(../images/fazhanlicheng.png);
  background-size: 100% 100%;
  height: 280px;
  text-align: left;
}
.line-img .time-box {
  position: absolute;
}
.line-img .time-box .year{
 color: #C7000B;
 font-size: 20px;
}
.line-img .time-box .year-desc{
  display: block;
  color: #5D5C5C;
  font-size: 18px;
  width: 230px;
  margin-top: 6px;
  line-height: 32px;
  
}
.about-we{
  position: absolute;
  left: 34%;
  top: 80px;
}
.call-we{
  position: absolute;
  left: 34%;
  top: 195px;
}
.money{
  position: absolute;
  left: 17%;
  top: 225px;
}
.f6 .server{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #c3a15d;
  width: 180px;
  height: 180px;
  text-align: center;
  color: #5D5C5C;
  font-size: 20px;
  border-radius: 18px;
  margin: 0 22px;

}
.fly{margin-top: 0px;overflow: hidden;padding-top: 60px;margin-bottom: 80px;}
.fly .tag{
  display: inline-block;
  margin-right: 80px;
  width: 16%;
}
.fly .tag img{
  width: 80%;
 margin-bottom: 20px;
  
}
.fly .tag span{
  color: #5D5C5C;
  font-size: 20px;
  white-space: nowrap;
}
.fly .title{
  color: #5D5C5C;
  font-size:20px;
}
.fly .partner{
  margin-top: 84px;
}
.opportunity{margin-top: 0px;overflow: hidden;padding-top: 60px;margin-bottom: 80px;}
.opportunity .down{
  color: #5D5C5C;
  font-size: 18px;
  margin-top: 29px;
}
.opportunity .border-flex{
  display: flex;
  align-items: center;
  margin-top: 64px;
}
.opportunity .border-flex .red-border{
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../images/money1.png);
  background-size: 100% 100%;
  width: 188px;
  height: 212px;
  font-size: 20px;
  color: #5D5C5C;
}
.opportunity .border-flex img{
  margin: 0 24px;
}
.f6{margin-top: 0px;overflow: hidden;padding-top: 30px;}
.f6 .t{font-size:20px;color:#333;padding:27px 136px;font-weight: bold;position: relative;min-width:740px;}
.f6 .t span{display:inline-block;}
.f6 .t .d{color:#999;width:280px;}
.f6 .ffff{width:24px;height:22px;position:absolute;left:322px;top:30px;}
.f7{margin-top: 20px;overflow: hidden;padding-top: 35px;}
.f7 .left{width: 25%;float: left;margin-bottom:20px;overflow:hidden;text-align:center;}
.f7 .t{border:2px solid #C63030;font-size:20px;color:#333;padding:40px 0;font-weight: bold;}

.f8{margin-top: 20px;overflow: hidden;padding-top: 35px;}
.f8 .left{width: 25%;float: left;margin-bottom:20px;overflow:hidden;text-align:center;}
.f8 .p9{padding:  0 5px;}
.f8 img{width:105px;height:94px;}
.f8 .t{font-size:20px;color:#999;margin-top:25px;padding-left:6px;}

.f10{margin-top: 20px;overflow: hidden;padding-top: 35px;}
.f9 .ewm{width:256px;height:256px;}
.f9 .label{display:inline-block;width:154px;height:56px;line-height:56px;text-align:center;font-size:20px;color:#333;vertical-align: middle;border:2px solid #ddd;margin-bottom:10px;}
.f9 .right{display:inline-block;width:46px;height:22px; vertical-align: middle;padding: 0 18px 9px 18px;margin-bottom:10px;}

.f10{margin-top: 20px;overflow: hidden;padding-top: 35px;}
.f10 .tu{display:inline-block;width:auto;height:50px; vertical-align: middle;padding: 0 13px 0px 13px;margin-bottom:10px;}
.height28{margin-top:140px;}
.foot{background: #262626;padding: 80px 0 100px 0;overflow: hidden;}
.foot .left{float: left;text-align: left;}
.foot .left .text1{font-size: 30px;color: #fff;padding-bottom:10px;font-weight: bold;font-family: '宋体';}
.foot .left .text{margin-top:10px;font-size: 16px;color: #fff;}
.foot .left .text a{color:#fff;}
.foot .right{float: right;margin-top: 3px;}
.foot .ewm{margin-left: 40px;display: inline-block;}
.foot .ewm .img{width: 150px;height: 150px;background: #fff;border-radius: 20px;}
.foot .ewm .img img{display: block;width: 118px;height: 118px;position: relative;top: 16px;left: 16px;}
.foot .ewm .text{font-size: 16px;color: #fff;text-align: center;margin-top: 10px;}

.fcontact{padding-top:70px;}
.fcontact .map{width:100%;}
.fcontact .t{text-align:left;padding:50px 0px 0 50px;}
.fcontact .h{display:inline-block;vertical-align:top;margin-bottom: 18px;margin-right:100px;}
.fcontact .h .title{font-size:22px;color:#262626;position:relative;}
/* .fcontact .h .title::after{content:'';position:absolute;left:-55px;top:0;width:1px;height:24px;background:#D4D3D3;}
.fcontact .nh .title::after{display:none;} */
.fcontact .h .desc{font-size:17px;color:#5D5C5C;line-height:normal;margin-top:10px;text-align:left;padding: 0 0;}
#YSF-CUSTOM-ENTRY-6{display: none!important;}
#YSF-CUSTOM-ENTRY-7{display: none!important;}
@media  (max-width:1200px) {
  .widthContent{width: 95%;}
  .banner_text .text{font-size: 5.5vw;}
  .banner_text .ewm{margin-top: 9vw;width: 12.5vw;height: 12.5vw;}
  .banner_text .ewm img{width: 12vw;height: 12vw;left: .25vw;top: .25vw;}
  .f2 .left{width: calc(95% / 3);}
}
.h5img{font-size: 0;}
.h5img img{width: 100%;display: block;}
.download{position: absolute;    left: 36%;top: 87%;width: 30%;height: 7%;}
.leimu1{position: absolute;left: 11%;top: 9%;width: 34%;height: 21%;}
.leimu2{position: absolute;left: 55%;top: 9%;width: 34%;height: 21%;}
.leimu3{position: absolute;left: 11%;top: 32%;width: 34%;height: 21%;}
.leimu4{position: absolute;left: 55%;top: 32%;width: 34%;height: 21%;}
.leimu5{position: absolute;left: 11%;top: 55%;width: 34%;height: 21%;}
.leimu6{position: absolute;left: 55%;top: 55%;width: 34%;height: 21%;}
.leimu7{position: absolute;left: 11%;top: 78%;width: 34%;height: 21%;}
.leimu8{position: absolute;left: 55%;top: 78%;width: 34%;height: 21%;}
#h5{display: none;}
#pc{position:relative;}
*::-webkit-scrollbar {
  width: 8px;
}
*::-webkit-scrollbar-thumb {
  background: #d8d8d8;
  border-radius: 10px;
}
*::-webkit-scrollbar-track-piece {
  background: transparent;
}
#full_feature{width:100%;}
.swipslider {
  position: relative;
  overflow: hidden;
  display: block;
  padding-top: 60%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .swipslider .sw-slides {
    display: block;
    padding: 0;
    list-style: none;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    font-size: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    position: absolute;
    bottom: 0; }
  .swipslider .sw-slide {
    width: 100%;
    height: 100%;
    margin: auto;
    display: inline-block;
    position: relative; }
    .swipslider .sw-slide > img {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      max-height: 100%;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none; }
    .swipslider .sw-slide .sw-content {
      width: 100%;
      height: 100%;
      margin-left: 0;
      margin-right: 0;
      font-size: 14px; }

.sw-next-prev {
  display:none;
  font-family: "Courier New", Courier, monospace;
  height: 50px;
  width: 50px;
  text-align: center;
  vertical-align: middle;
  position: absolute;
  line-height: 50px;
  font-size: 30px;
  font-weight: bolder;
  color: rgba(160, 160, 160, 0.53);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: rgba(255, 255, 255, 0);
  border-radius: 50%;
  text-decoration: none;
  transition: all .2s ease-out;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .sw-next-prev:hover {
    background-color: rgba(255, 255, 255, 0.74); }
  .sw-next-prev:active {
    background-color: rgba(255, 255, 255, 0.5); }

.sw-prev {
  left: 2%; }
  .sw-prev::after {
    content: '<'; }

.sw-next {
  right: 2%; }
  .sw-next::after {
    content: '>'; }

.sw-bullet {
  position: absolute;
  bottom: 2%;
  list-style: none;
  display: block;
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 0; }
  .sw-bullet li {
    width: 10px;
    height: 10px;
    background-color: rgba(160, 160, 160, 0.53);
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
    transition: all .2s ease-out; }
    .sw-bullet li:hover {
      background-color: rgba(255, 255, 255, 0.74); }
    .sw-bullet li.active {
      background-color: rgba(255, 255, 255, 0.5);
      box-shadow: 0 0 2px rgba(160, 160, 160, 0.53); }
    .sw-bullet li:not(:last-child) {
      margin-right: 5px; }